h1 	{font-style: normal;
    font-weight: bold;
    font-variant: small-caps;
        font-family: verdana,  arial, ArialCE, ArialEE, sans-serif, "Times New Roman", "Times New RomanCE", "Times New RomanEE", serif;
	font-size: 12pt;
    background-color: green;
	color: yellow;
    word-spacing: normal;
    text-decoration: none;
    text-align: center;
    line-height:120%;
	margin: 0pt 0pt 0pt 0pt;}

img.ad {
	padding: 1pt 0pt 1pt 0pt}
	
table {
	font-style: normal;
    font-weight: normal;
    font-variant: normal;
        font-family: verdana,  arial, ArialCE, ArialEE, sans-serif, "Times New Roman", "Times New RomanCE", "Times New RomanEE", serif;
    color: black;
    word-spacing: normal;
    text-decoration: none;
    text-align: justify;
    line-height:120%;
    }
table.s9 {font-size: 9pt}
table.s7 {font-size: 7pt}
table.lh {line-height:85%}
td.y {background-color: #CC0000;
	color: yellow;
	font-size: 7pt;}
 
.small{font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-size: 8pt;
    font-family: verdana,  arial, ArialCE, ArialEE, sans-serif, "Times New Roman", "Times New RomanCE", "Times New RomanEE", serif;
    color: yellow;
    word-spacing: normal;
    text-decoration: none;
    text-align: center;
	vertical-align: center;
	}	
A {
    text-decoration: none;
    }

A:hover {
text-decoration: underline;
}

body {
background-color: #FFFFB4;
scrollbar-base-color: green;
scrollbar-track-color : yellow;
}

